/**
 * Background colors for use in layouts.
 *
 * @see au_admin_ux_bootstrap_layouts_class_options_alter()
 */
.background--dark {
  background-color: #363434; }

.background--grey-transparent {
  background-color: rgba(52, 61, 70, 0.8); }

.background--light {
  background-color: #fbfaf8; }

.background--secondary {
  background-color: #f5f4f2; }

.background--light-grey {
  background-color: #f1f1f2; }

.background--menu {
  background-color: #777; }

.background--primary {
  background-color: #bca270; }

.background--primary-light {
  background-color: #efede8; }

.background--primary-transparent {
  background-color: rgba(188, 162, 112, 0.9); }

.section .news-card {
  border: 0;
  box-shadow: none; }

.news-list ul {
  padding-left: 0; }

.news-item {
  list-style-type: none;
  margin-bottom: 1rem; }

.news-teaser {
  display: flex;
  cursor: pointer;
  width: 50rem;
  transition: 0.4s; }
  .news-teaser:hover .news-teaser__body {
    border: 1px solid rgba(0, 0, 0, 0.8);
    border-left: none; }
  .news-teaser:hover .news-teaser__title {
    color: #bca270; }
  .news-teaser__date-box {
    background: #bca270;
    min-height: 8rem;
    max-width: 8rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: #fff;
    font-size: 2rem;
    flex: 25%; }
  .news-teaser__body {
    min-height: 8rem;
    background: #fff;
    padding: 1rem;
    flex: 75%;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-left: none;
    transition: 0.4s; }
  .news-teaser__title {
    font-weight: bold;
    color: #363434; }
    .news-teaser__title:hover {
      text-decoration: none;
      color: #bca270; }

.section-news__content {
  margin: 1rem 0 5rem; }
  .section-news__content .node-title {
    font-size: 4.2rem;
    text-shadow: none;
    color: #363434;
    position: relative; }
    .section-news__content .node-title::before {
      width: 10rem;
      content: '';
      padding-bottom: 1rem;
      top: -0.5rem;
      position: absolute;
      border-top: 0.4rem solid #bca270; }
  .section-news__content .news__category {
    font-size: inherit;
    color: inherit; }
    .section-news__content .news__category .field__items {
      display: flex; }
      .section-news__content .news__category .field__items .field__item {
        margin: 0 0.5rem; }
        .section-news__content .news__category .field__items .field__item a, .section-news__content .news__category .field__items .field__item a:link, .section-news__content .news__category .field__items .field__item a:visited {
          color: #bca270;
          font-weight: bold; }
        .section-news__content .news__category .field__items .field__item a:hover {
          color: #363434; }
  .section-news__content .news__publish-date {
    background: none;
    color: inherit;
    text-transform: none;
    font-weight: inherit;
    margin-bottom: 2rem;
    font-size: inherit;
    position: relative; }
  .section-news__content .news__image {
    margin-bottom: 3rem; }
    .section-news__content .news__image .img-fluid {
      width: 100%; }
  .section-news__content .news__subhead {
    padding-left: 2rem;
    border-left: 5px solid #bca270;
    font-size: 2rem;
    margin-bottom: 3rem;
    margin-top: 3rem; }

.section-news__aside {
  padding-left: 5rem;
  padding-right: 5rem;
  margin-top: 2rem; }
  .section-news__aside .news-header {
    font-weight: 500;
    border-bottom: 2px solid #363434;
    font-size: 2rem;
    padding-bottom: 0.5rem; }
  .section-news__aside .news-icon {
    color: #bca270;
    padding-top: 3px; }
  .section-news__aside .btn.btn-block.btn-section {
    white-space: normal; }

.news__header .hero__banner {
  height: 300px; }
